exxfade(3)

NAME
exxfade

SYNOPSIS
#include <allegro.h>

Example exxfade

DESCRIPTION
This program demonstrates how to load and display bitmap files in truecolor video modes, and how to crossfade between them.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), PALETTE(3), allegro_error(3), allegro_exit(3), allegro_init(3), allegro_message(3), create_bitmap(3), destroy_bitmap(3), draw_trans_sprite(3), install_keyboard(3), keypressed(3), line(3), load_bitmap(3), readkey(3), screen(3), set_color_conversion(3), set_color_depth(3), set_gfx_mode(3), set_palette(3), set_trans_blender(3), vsync(3)